收藏
回答

小程序后台最低基础库设置部分失效

框架类型 问题类型 操作时间 AppID
小程序 Bug 2018-08-03 wxfe87e52513ad81c2

你好,我们在小程序后台设置了基础库最低版本库1.7.4  ,然而却有客户端基础库  1.1.1的用户进来了。


用户系统信息:

"system":"iOS 11.4.1","errMsg":"getSystemInfo:ok","model":"iPhone 7 Plus<iPhone9,2>","pixelRatio":3,"windowHeight":672,"screenWidth":414,"screenHeight":736,"windowWidth":414,"language":"zh_CN","version":"6.5.7","platform":"ios","SDKVersion":"1.1.1"



回答关注问题邀请回答
收藏

2 个回答

  • 随忘
    随忘
    2018-08-03

    哦哦哦,3q。不过这个用户微信版本好像是6.5.7的哎,version":"6.5.7"。。。。

    2018-08-03
    赞同
    回复
  • 雨轩
    雨轩
    2018-08-03

    哈哈,因为微信版本低于5.5.6的用户,直接后台设置屏蔽不掉。你仔细看一下,有一行小字在那。所以还是要在APP.JS中自行判断。

    2018-08-03
    赞同
    回复 2
    • 雨轩
      雨轩
      2018-08-03

      屏蔽最低基础库功能有最低支持。也就说1.1.2以前的用户不支持。我以前遇到也直接笑哭。。。


      2018-08-03
      1
      回复
    • 随忘
      随忘
      2018-08-03

      晓得了晓得了笑哭。

      2018-08-03
      回复
登录 后发表内容